html {
  scrollbar-color: #0bb1ff #fff;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #1040d2;
  border-radius: 10px;
}

body {
  color: #fff;
  background-image: none;
  background-color: #fff;
  font-family: "Rounded Mplus 1c", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
  margin: 0px;
  min-width: 1000px;
}

a {
  cursor: pointer !important;
}

p {
  font-size: 17px;
  line-height: 1.5;
  font-family: "Rounded Mplus 1c", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
  margin-bottom: 20px;
  transform: rotate(0.05deg);
  color: #000;
  padding: 10px;
}

span {
  color: #00b4ff;
  font-weight: bold;
}

ul {
  display: block;
  list-style-type: disc;
  margin-block-start: auto;
  margin-block-end: auto;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 0px;
}

video {
  width: 100%;
  height: auto;
  display: block;
}


#discord-fix {
  position: fixed;
  top: 1rem;
  left: 1rem;
  transition: all 0.5s;
}

#discord-fix:hover {
  transform: scale(1.1);
}

#top {
  transform: scale(1.25);
  scroll-margin-top: 0;
  width: 780px;
  height: auto;
  margin: 50px auto 100px;
  position: relative;
  z-index: 0;
  opacity: 0;
  animation: 1s fadeIn 0.3s forwards;
}

#top img {
  width: 100%;
}

.top-fadeup {
  animation-name: fadeup;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1.0;
  }
}


/* FOOTER */

#footer {
  background-color: #fff;
  color: #808080;
  position: relative;
  z-index: 0;
  text-align: center;
  box-shadow: inset 0 7px 15px -7px #0000001A;
}

#footer .btn_inquiry {
  border: 1px solid #999;
  border-radius: 20px;
  color: #999 !important;
  padding: 0px 10px;
}

#sns a {
  display: inline-block;
  margin: 20px 5px;
}

#btn_back_02 {
  width: 100%;
  text-align: center;
  margin: 30px auto 50px;
}

.text-check {
  text-align: center;
}

.btn_back-to-top {
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  font-size: 16px;
  width: 250px;
  display: inline-block;
  background-color: #09d;
  color: #fff;
  padding: 1vw 2vw;
  border-radius: 30px;
  margin: 30px 10px;
  text-decoration: none;
  transition: 0.5s;
}

.btn_back-to-top:hover {
  opacity: 0.7;
  transition: 0.5s;
}

.attention_screenshots {
  font-size: 0.5vw;
  line-height: 1.5;
}

.rights {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  font-size: 0.5vw;
  line-height: 1.5;
  padding-bottom: 50px;
}

.dl_btn_area {
  max-width: 900px;
  padding: 20px;
  margin: 0 auto;
  text-align: center;
}

.dl_btn {
  display: inline-block;
  padding: 10px;
  width: 230px;
  vertical-align: top;
  text-decoration: none;
  transition: 1s;
  margin: 10px 0;
}

.dl_btn:hover {
  transform: scale(1.05);
  transition: 0.5s;
}

.dl_h3 {
  color: #f75087;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 10px;
}

.dl_cap {
  margin-top: -15px;
  font-size: 90%;
}

sup {
  font-size: 80%;
  vertical-align: sub;
}

.char-about {
  width: 100%;
  border-radius: 15px;
  box-shadow: 0px 5px 15px 0px #00000033;
}

.doaxvv-mainvisual {
  width: 100%;
  border-radius: 15px;
  box-shadow: 0px 5px 15px 0px #00000033;
}


.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

@media only screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }
}

/* fadeUp */

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 1.0s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}


.fadeUpTrigger {
  opacity: 0;
}

#colorbox,
#cboxOverlay,
#cboxWrapper {
  -webkit-transform: none !important;
  overflow: initial !important;
}

#cboxClose {
  top: 0px !important;
  right: -80px !important;
  width: 60px !important;
  height: 60px !important;
  background: url("../img/common/close.png") no-repeat top center !important;
  background-size: 100%;
}


.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

@media only screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }
}

.popup-list {
  display: none;
}

.popup-item .text-box {
  padding: 20px 30px;
  background-color: #ffffff;
}

.popup-item .titles {
  margin-bottom: 10px;
  color: #F15A24;
  font-size: 120%;
  font-weight: bold;
  letter-spacing: 1pt;
  text-align: center;
}

.popup-item .closed {
  text-align: center;
}

.popup-item .closed a {
  display: inline-block;
  padding: 6px 12px;
  color: #F15A24;
  font-weight: bold;
  letter-spacing: 1pt;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #F15A24;
}

.popup-item .closed a:before {
  content: "×";
  display: inline-block;
  vertical-align: baseline;
  margin-right: 10px;
  font-size: 120%;
}

/* PAGE TOP */

.page-top {
  position: fixed;
  z-index: 9000;
  bottom: 0;
  right: 20px;
  transition: all .2s ease-in-out;
}

.page-top:hover {
  transform: scale(1.1);
}

.page-top a {
  background: url("../img/common/page-top.png") top left no-repeat;
  background-size: 100% auto;
  width: 90px;
  padding: 50px 0;
  display: block;
  transition: all 0.5s;
  border-bottom: none;
}


/*ニュース1行の周りの余白*/
.slider_area {
  padding: 5px 0 0;
  margin: -100px auto 70px;
  width: 950px;


}

.slider_tag {
  width: 160px;
  display: block;
  position: relative;
  top: 36px;
  z-index: 100;
}

.bx-wrapper {
  margin-bottom: 0px !important;
  border: 5px solid #c5ad63 !important;
  webkit-box-shadow: none !important;
  box-shadow: none !important;
  border-radius: 15px;

}

.list-01 li {
  display: block;
  color: #5E5E5E;
  padding: 20px;
  line-height: 1.0em;
  margin-left: 150px;
}


/*日付*/
.list-01 span {
  display: inline-block;
  font-size: 0.8rem;
  margin-right: 10px;
  color: #777;
}



/* result-icon */
.icon-new::before {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 1000;
  opacity: 1;
  content: "";
  display: block;
  width: 150px;
  height: 150px;
  background: url(../img/new-icon.png);
}


/* grey-out */
.grey-out {
  filter: grayscale(1) brightness(75%);
}

.oneword {
  display: inline-block;
}









/* CONTENT */


/*----------------------------------------
	for PC
----------------------------------------*/


/*@media screen and (min-width: 481px){*/

#wrapper {
  width: 100%;
  min-width: 1100px;
  background-image: url("../img/bg_photo.jpg");
  -moz-background-size: cover;
  background-size: cover;
  background-position: center top;
  background-attachment: fixed;
  padding-bottom: 30px;
  background-repeat: no-repeat;
  padding-top: 30px;
}


/* h2{
		display:block;
		text-align:center;
		padding:30px 0 30px;
		color:#fff;
		font-weight:800;
		font-size:35px;
		text-shadow:2px 2px 3px rgba(0,0,0,0.2);
	} */


h1 {
  display: block;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
  font-size: 40px;
  line-height: 120%;
  color: #f12074;
  /* border-bottom:1px solid #c5ad63; */
  font-weight: bold !important;
  text-align: center;
}

h3 {
  display: block;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
  font-size: 40px;
  line-height: 120%;
  color: #f12074;
  /* border-bottom:1px solid #c5ad63; */
  font-weight: bold !important;
  text-align: center;
}

hr.style1 {
  background-color: #fff;
  border: 1px dashed #B5B5B5 !important;
}



#box_agreement {
  background-color: rgba(255, 255, 255, 1);
  border: solid #e9e9e9 3px;
  border-radius: 30px;
  width: 780px;
  padding: 40px 60px 80px;
  margin: 20px auto 100px;
}

.btn {
  width: 300px;
  display: block;
  background-color: #09d;
  color: #fff;
  padding: 10px 20px;
  border-radius: 20px;
  text-align: center;
  margin: 70px auto 0px;
}

#btn_back {
  width: 300px;
  display: block;
  background-color: #09d;
  color: #fff;
  padding: 10px 20px;
  border-radius: 20px;
  text-align: center;
  margin: 50px auto 90px;
}

.text-check {
  text-align: center;
}

.postbtn {
  max-width: 50%;
  margin: 0 auto;
}

.postbtn a {
  width: 100%;
  display: block;
  background-color: #f12074;
  color: #fff;
  border-radius: 60px;
  text-align: center;
  font-size: 120%;
  line-height: 1.21;
  padding: 2% 0;
}


#logo {
  display: block;
  width: 230px;
  padding-top: 10px;
  padding-left: 100px;
  margin-top: 10px;

}

ul {
  display: block;
  /* padding-left:1em; */
  padding-left: 1.8em;
}

li {
  display: inline;
}

a {
	color: #09d;
	font-weight: bold;
	padding-bottom: 0.1em;
	text-decoration: none;
}

b {
  color: #fe5286;
  font-weight: bold !important;
}


h3 .icon {
  margin-bottom: -14px;
  margin-right: 10px;
}



.titleWrap {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}



/*}*/

#info {
  margin-top: 50px;
}

#info li {
  color: #000;
  font-size: 13px;
  margin: 1em 0 0;
  display: list-item;
  text-align: left;
}

.info-h3 {
  background: #717dff;
  border-radius: 30px;
  color: #fff;
  font-size: 22px;
  padding: 0.3em;
  display: block;
  border-bottom: none;
  margin-top: 50px;
}

.info-h4 {
  color: #0099dd;
  font-weight: bold;
  font-size: 22px;
  margin: 15px 0;
  text-align: left;
}

.info-date {
  color: #fff;
  background-color: #f12074;
  padding: 0 5px;
}

.info-date2 {
  color: #fff;
  background-color: #0099dd;
  padding: 0 5px;
}

.info-img {
  float: right;
  width: 300px;
  margin: -10px 30px 0 0;
}

.info_hr {
  border: 0;
  height: 1px;
  border-top: 1px dashed #09d;
}

.item-h3 {
  background: #0099dd;
  border-radius: 60px;
  color: #fff;
  font-size: 22px;
  display: block;
  padding: 5px 0;
  line-height: 1.3em;
  border-bottom: none;
}

.item-h3 b {
  color: #FFF14D;
  font-weight: bold;
}



.btn_area {
  display: block;


  text-align: center;
  margin: 50px auto 90px;
}

.btn_style {
  display: inline-block;
  padding: 0.5vw 3vw;
  border-radius: 200px;
  font-weight: 700;
  font-size: 1.6vw;
  color: #fff;
  position: relative;
}

.btn_style a:hover {
  opacity: 0.4;
}

.btn_style .arrow {
  width: 1.8vw;
  margin-bottom: -0.4vw;
  margin-left: 0.3vw;
  margin-right: -0.3vw;
}

.btn_style .arrow_re {
  width: 1.8vw;
  margin-bottom: -0.4vw;
  margin-right: 0.3vw;
  margin-left: -0.3vw;
  transform: rotate(-180deg);
}


#attention {
  display: block;
  border-bottom: none;
}

#attention li {
  color: #000;
  font-size: 14px;
  margin: 1em 0 0;
  padding-left: 2em;
  text-indent: -1em;
  display: list-item;
  text-align: left;
}

#message {
  display: block;
  border-bottom: none;
}

#message a {
  border-bottom: none;
  border-bottom: none;
}

#icon_area {
  margin: 30px auto;
  display: block;
}

.icon {
  width: 25%;
  float: left;
  display: block;
}

.icon a {
  border-bottom: none;
}

.icon a:hover {
  opacity: 0.7;
  transition: all 0.5s;
  border-bottom: none;
}

.icon_view {
  opacity: 0.7;
  width: 25%;
  float: left;
  display: block;
}

.icon_view a {
  border-bottom: none;
}


.qa_p {
  font-weight: bold;
  font-size: 18px;
  color: #00cccc;
}


.footnote {
  color: #666666;
  font-size: 13px;
  font-weight: normal;
}


.discord-how-to {
  width: 100%;
  transition: all 0.5s;
  border-radius: 15px;
}

.discord-how-to:hover {
  opacity: 0.7;
}